##############################################################################
# Licensed Material - Property of IBM
# Copyright IBM Corp. 2012 - All Rights Reserved.
# US Government Users Restricted Rights - Use, duplication or disclosure
# restricted by GSA ADP Schedule Contract with IBM Corp. 
###############################################################################

# NLS_MESSAGEFORMAT_VAR
includeInUpdate=true
category=Rational Application Developer Samples